import request from '@/utils/request'

// 获取TikTok设备机型列表
export function getTikTokDeviceModels(advertiserId) {
  return request({
    // url: '/tiktok/device/models',
    url: `${process.env.PUTIN_API}/tiktok/device/models`,
    method: 'get',
    params: {
      advertiserId: advertiserId
    }
  })
}
